Вход Регистрация Проблемы авторизации
Главная страница » Музыкальный Архив » VSTi Инструменты

Native Instruments - Kontakt v5.4.2 [x86 x64] [WIN.MAC] - Сэмплер

Native Instruments - Kontakt v5.4.2 [x86 x64] [WIN.MAC] - Сэмплер
• Лицензия: Вылечен [?]
• Просмотров: 4442
• Загрузок: 675
• Категория: VSTi Инструменты
• Загрузил: worldvstfile
• Добавлен: 11.01.15 в 13:16
• Сайт разработчика: Перейти
• Теги: x64, kontakt, WIN.MAC, v5.4.2, native, instruments, VSTi инструменты, СЭМПЛЕР, x86



Native Instruments - Kontakt v5.4.2 — стандарт в мире семплеров. Native Instruments Kontakt 5 предоставляет набор высококачественных фильтров, начиная от классических аналоговых схем и моделей с переменным состоянием до современных форматных фильтров.

Некоторые из 37 новых фильтров используют новую концепцию Adaptive Resonance, которая автоматически управляет характеристиками фильтра, чтобы предотвратить неприятные звуковые артефакты от чрезмерных резонансных пиков. Пятая версия сэмплера также добавляет тайм-скретчинг TimeMachine Pro, который обеспечивает лучшее качество звука для гармонических соло инструментов.

Что нового в 5.4.2?

In some scenarios Sample Modelling’s "The Trumpet” was de-tuned by a a few cents on Mac OS.
Fixed an activation issue on specific high-end machines.
Fixed a batch-resave issue which would remove mappings from instruments in rare cases.
Fixed an issue with only two folders being displayed if snapshots were in subfolders.
Fixed an issue with key switches not being displayed on the virtual keyboard after project recall.
Fixed the background loading display on the snapshot tab.
Fixed a crash quickly opening and closing the GUI which occurred with various DAWs.
Fixed a crash related to Rise and Hit and Logic Pro.
Fixed a crash with the feedback compressor in the output section.
Updated KSP reference Manual.

Установка: Ставим v5.4.2 если будет вылетать ошибка, ставим сначала 5.2 в архиве я её закинул ставим сначала её, потом уже 5.4.2, если у вас уже установленная 5.2 либо выше обновляйте на 5.4.2


Похожие материалы:
1. doremi написал: 20.11.15 в 18:44
рабочий?
2. Admin написал: 20.11.15 в 18:46
ага
3. turbositi18 написал: 10.05.16 в 04:36
На мак не идет!! пишет ошибку, пытался сначала ставит 5.2 тоже пишет ошибку....
4. sanek49372 написал: 07.11.16 в 23:31
у меня все равно не видит
пробую удалить в ресте папки... потом требует активацию... что делать??
у вас качал последнее для скрипки
solo violin
5. -=FoOX=- написал: 28.12.16 в 04:44
При попытке загрузки почти любой библы выдаёт: "Your version of Kontakt is too old to load this file"
6. Admin написал: 28.12.16 в 15:26
Обновите контакт, он старый для тех библиотек который вы запускаете. В каждой библиотеке написано какую нужно иметь версию минимальную, чтобы запустить

Реклама которая мешает по центру или включается, только для гостей. Чтобы её не было нужно войти на сайт или зарегистрироваться! Тогда не будет всплывающей рекламы и вы сможете качать файлы с сайта! Это занимает 5 секунд для этого нажмите на это окно!